Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
根据文件 ID 获取单个文件的元数据。
GET /api/v1/cloud/files/{file_id}
deleted
Authorization
Bearer <PAT>
file_id
file_
curl -X GET "https://api.qoder.com/api/v1/cloud/files/file_019e3bb8c1387743bf4ef115aae5acb1" \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "file_019e3bb8c1387743bf4ef115aae5acb1", "type": "file", "filename": "qoder-test-upload.txt", "mime_type": "text/plain", "size_bytes": 110, "downloadable": true, "scope": { "id": "sess_019e3bb8e6c47d18", "type": "session" }, "metadata": { "project": "demo" }, "created_at": "2026-05-18T15:33:44Z" }
id
type
"file"
filename
size_bytes
mime_type
downloadable
/content
scope
{ "id": "sess_...", "type": "session" }
metadata
{}
created_at
authentication_error
not_found_error